<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Design by Dia</title>
        <meta name="autor" content="tomrep" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous"/>
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Yantramanav&display=swap" />
        <link rel="stylesheet" href="css/style.css" />
    </head>
    <body>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
        <nav class="navbar navbar-expand-lg navbar-light .bg-secondary">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">Design by Dia</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNavDropdown">
                <ul class="navbar-nav">
                  <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Tutorials</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">On stock</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">About us</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        E-shop
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <li><a class="dropdown-item" href="#">Crocket Baskets</a></li>
                        <li><a class="dropdown-item" href="#">Table mats</a></li>
                        <li><a class="dropdown-item" href="#">Crocket rugs</a></li>
                        <li><a class="dropdown-item" href="#">Earrings</a></li>
                        <li><a class="dropdown-item" href="#">Neclaces</a></li>
                        <li><a class="dropdown-item" href="#">Christmas ornaments</a></li>
                    </ul>
                  </li>
                </ul>
              </div>
              <form class="d-flex">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-light" type="submit">Search</button>
              </form>
            </div>
          </nav>
        <!-- <nav class="navbar" id="top">
                <ul class="navigation">
                    <li>
                        <a href:"#">Design by Dia</a>
                    </li>
                    <li>
                        <div class="dropdown">
                            <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-bs-toggle="dropdown" aria-expanded="false">
                              E-shop
                            </a>
                          
                            <ul class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                              <li><a class="dropdown-item" href="#">Crocket Baskets</a></li>
                              <li><a class="dropdown-item" href="#">Table mats</a></li>
                              <li><a class="dropdown-item" href="#">Crocket rugs</a></li>
                              <li><a class="dropdown-item" href="#">Earrings</a></li>
                              <li><a class="dropdown-item" href="#">Neclaces</a></li>
                              <li><a class="dropdown-item" href="#">Christmas ornaments</a></li>

                            </ul>
                          </div>
                    </li>
                    <li>
                        <a href:"#">Tutorials</a>
                    </li>
                    <li>
                        <a href:"#">On stock</a>
                    </li>
                    <li>
                        <a href:"#">About us</a>
                    </li>
                    <li>
                        <a href:"#">Contact</a>
                    </li>
                </ul>
                <form class="d-flex">
                    <input class="search" type="search" placeholder="Search">
                    <button class="btnsearch" type="submit">Search</button>
                  </form>
        </nav> -->
        <header>
            <h1>Design by Dia</h1>
            <p class="head">Handmade home decor and accesories <br/> Unique handmade gifts in one online store </p>
        </header>
        
        <main>
            <div class="content">
            <h2>The Newest Tutorials </h2>
                <div class="post"> 
                    <h3 class="post-title">Cupcake ipsum dolor sit</h3>
                        <p class="post-meta float-left">
                            Created by: <a href="#" class="author">Crocket Lady</a>
                            <time datetime="2021-03-11 19:00">March 11, 2021</time>
                        </p>
                    
                        <p>Cupcake ipsum dolor sit amet. Ice cream donut sesame snaps I love sugar plum muffin chocolate cake chocolate cake. Tiramisu muffin sweet brownie lemon drops brownie cheesecake gummi bears lollipop.</p>
                </div>
                <div class="post"> 
                    <div class="post-header">
                    <h3 class="post-title">Cupcake ipsum dolor sit</h3>
                        <p class="post-meta float-left">
                            Created by:  <a href="#" class="author">Crocket Lady</a>
                            <time datetime="2021-03-11 19:00">March 11, 2021</time>
                        </p>
                    </div>
                        <p>Icing muffin bonbon. Jelly-o macaroon macaroon lemon drops. Pie liquorice I love. Brownie ice cream toffee. upcake ipsum dolor sit amet. Ice cream donut sesame snaps I love sugar plum muffin chocolate cake chocolate cake. Tiramisu muffi</p>
                </div>
                <div class="post"> 
                    <h3 class="post-title">Cupcake ipsum dolor sit</h3>    
                        <p class="post-meta float-left">
                            Created by:  <a href="#" class="author">Crocket Lady</a>
                            <time datetime="2021-03-11 19:00">March 11, 2021</time>
                        </p>
                        <p>Topping jelly-o macaroon. Sweet jelly beans topping tiramisu oat cake gummi bears gummi bears lollipop. Donut pastry jelly-o topping I love gingerbread jelly beans. Cotton candy jelly dragée gummies lollipop.</p>
                </div>
                <div class="post"> 
                    <h3 class="post-title">Cupcake ipsum dolor sit</h3>    
                        <p class="post-meta float-left">
                            Created by:  <a href="#" class="author">Crocket Lady</a>
                            <time datetime="2021-03-11 19:00">March 11, 2021</time>
                        </p>
                        <p>Topping jelly-o macaroon. Sweet jelly beans topping tiramisu oat cake gummi bears gummi bears lollipop. Donut pastry jelly-o topping I love gingerbread jelly beans. Cotton candy jelly dragée gummies lollipop.</p>
                </div>
                <div class="post"> 
                    <h3 class="post-title">Cupcake ipsum dolor sit</h3>    
                        <p class="post-meta float-left">
                            Created by:  <a href="#" class="author">Crocket Lady</a>
                            <time datetime="2021-03-11 19:00">March 11, 2021</time>
                        </p>
                        <p>Topping jelly-o macaroon. Sweet jelly beans topping tiramisu oat cake gummi bears gummi bears lollipop. Donut pastry jelly-o topping I love gingerbread jelly beans. Cotton candy jelly dragée gummies lollipop.</p>
                </div>
                
           
            <p>For color swatch check <a href="https://www.e-vlny.sk/sk/spagat" target="_blank">https://www.e-vlny.sk/sk/spagat</a></p> 
            <hr/>
            <h2>Items in stock</h2>
            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-indicators">
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                  <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="image/IMG_20210126_102932_101.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                      <p>Round table mat (30cm) and 4 tea mats (12 cm), color - teal</p>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img src="image/IMG_20210201_112301_653.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                      <p>Round table mat (30cm) and 4 tea mats (12 cm), color - terakota</p>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img src="image/IMG_20210209_192513_306.jpg" class="d-block w-100" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                      <p>Round baskets - 15x14cm & 10x10cm, color - grey</p>
                    </div>
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions"  data-bs-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="visually-hidden">Next</span>
                </button>
              </div>
            
            <p><a href="#top">Top</a></p>
        
            <footer class="post-footer">
                <h3>About us</h3>
                <div class="byline">
                    <a href="#" class="photo"> <img src="https://i.pinimg.com/originals/fa/68/48/fa6848672256cb305e1b0d29318a5c4f.jpg" height="120" width="120" alt="crocket lady"> </a>
                <h3><a href="#">Crocket Lady</a> </h3>
                <div class="bio">
                    <p><strong>Lady</strong> jelly-o macaroon. Sweet jelly beans topping tiramisu oat cake gummi bears gummi bears lollipop. Donut pastry jelly-o topping I love gingerbread jelly beans. Cotton candy jelly dragée gummies lollipop.
                    </p>
                </div>
                </div>
            
            </footer>
        </main>
        <aside class="pre-footer">

        </aside>

        <p>Contact:<a href="mailto:ludmila.dzubinova@gmail.com">ludmila.dzubinova@gmail.com</a></p>
        <p>Follow us on <a href="https://www.instagram.com/" target="_blank">Instagram</a></p>
    </body>
</html>